Groupname: Endgame
Name: Dara Neb - ID: 602115504
Name: Yibei Bai - 602115521
Correspondense email: neb.dara222@gmail.com
Url to webpage: https://gitlab.com/neb.dara222/project-backend
Url to Ip of backend port:http://34.227.115.36:8085
Katalon Test Repository Link: https://gitlab.com/se234-602115520/testproject?fbclid=IwAR3USg_PTTwSpdiE4j5WRQEPnryE2oaOaHAuBexEZXxjhAhMBwD7aXqnJxs